<?php
$GLOBALS["__65da1b1ec2d6653e8a0a" . "b7848e536215"] = (@$GLOBALS["__65da1b1ec2d66" . "53e8a0ab7848e53" . "6215"] ?: array()) + array("_e50f08e7d563f" . "dffc1dd94fe524" . "5ca00" => base64_decode("a2" . "Vy" . "bm" . "Vs"), "_d571e6fcd211e8b55d223f1cbe7d" . "a1f3" => base64_decode("Q29udHJvbGxlciByZXNwb25zZSBzaG91bGQgYmUgc2F2ZWQgaW4gdmFyaWFibGUgJGdfcmVzcG9u" . "c2UgYmVmb3JlIGluY2x1ZGluZyAncHJvY2Vzc19yZXNwb25zZS5waHAn"), "_fad3a97fa7919b" . "1999c977c8bdad9" . "25a" => base64_decode("c3ltZm9ueV9yZX" . "F1ZXN0"), "_3370550a65472c65d" . "36f28f75a213af9" => base64_decode("Q29udHJvbGxlciBzaG91bGQgcmV0dXJuIGFuIGluc3RhbmNlIG9mIFJlc3BvbnNlIG9yI" . "FRlbXBsYXRlckNhbGxSZXNwb25zZSBjbGFzcw=="), "_b497ce6f2af10f67516aed0ecf34d" . "8cf" => base64_decode("ZGlzcGF0Y2hlcg=" . "="));


use Symfony\Component\HttpFoundation\Response;
global $g_application;
if (!isset($g_response)) {
    throw new LogicException($GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"]["_d571e6fcd211e8b55d" . "223f1cbe7da1f3"]);
}
if (!$g_response instanceof Response) {
    $event = new \Symfony\Component\HttpKernel\Event\ViewEvent($g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab" . "7848e536215"]["_e50f08e7d563fdffc1dd94fe5245ca" . "00"]], $g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab7" . "848e536215"]["_fad3a97fa79" . "19b1999c977c" . "8bdad925a"]], Symfony\Component\HttpKernel\Kernel::MAIN_REQUEST, $g_response);
    $g_application[$GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"]["_b497ce6f2af10f67516aed0" . "ecf34d8cf"]]->dispatch(\Symfony\Component\HttpKernel\KernelEvents::VIEW, $event);
    $g_response = $event->getResponse();
}
if (!$g_response instanceof Response) {
    throw new LogicException($GLOBALS["__65da1b1ec" . "2d6653e8a0a" . "b7848e53621" . "5"]["_3370550a65472c65d36f28f7" . "5a213af9"]);
}
$g_response->prepare($g_application[$GLOBALS["__65da1b1ec2d6653" . "e8a0ab7848e536215"]["_fad3a97fa7919b1999c97" . "7c8bdad925a"]]);
$g_response->send();
$g_application->terminate($g_application[$GLOBALS["__65da1b1ec2d6653e8a0" . "ab7848e536215"]["_fad3a97fa7919b1999" . "c977c8bdad925a"]], $g_response);